Source: liblinux-distribution-packages-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     liblinux-distribution-perl,
                     libxml-writer-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblinux-distribution-packages-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblinux-distribution-packages-perl.git
Homepage: https://metacpan.org/release/Linux-Distribution-Packages

Package: liblinux-distribution-packages-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liblinux-distribution-perl,
         libxml-writer-perl
Multi-Arch: foreign
Description: list all packages on various Linux distributions
 Linux::Distribution::Packages is a simple module that uses
 Linux::Distribution to guess the Linux distribution and then uses the
 correct commands to list all the packages on the system and then output
 them in one of three formats: native, csv, and xml.
 .
 Distributions currently working: Debian, Ubuntu, Fedora, Redhat, Suse,
 Gentoo, Slackware, Redflag.
 .
 The module inherits from Linux::Distribution, so can also use its calls.
